/* Hide "Add to Favorites" button */
.library-desktop {
  display:none !important;
}

/* Hide "Add to Favorites" button  */
.addtolibrary-cta {
  display:none !important;
}

/* Hide "Add to Favorites" button on Promo-Component */
.module-addtolibrary {
  display:none !important;
}

/* Hide My Page icon in Dropdown-Navigation */
.icon-logged-out {
  display:none !important;
}

/* Hide Top right icon (user profile icon) in mobile display */
.user-profile-icon {
  display:none !important;
}

.btn border-0 p-0 mt-1 mr-4 chrome {
  display:none !important;
}


/* Hide Blue strip on search results */
.module-registration-promo {
  display:none !important;
}

/* Hide "Create an account" button on My Page login screen */
.createAccContainer {
  display:none !important;
}


/* Hide "Create an account" button on My Page login pop-up */
.btn-cta btn registerUser {
  display:none !important;
}


/* Hide Accout Creation form on Registration page */
.new-user-registration-info-container_content {
  display:none !important;
}


/* Hide "Login button" on Modal registration pop-up */
.login-btn {
  display:none !important;
}


/* Replace text on Modal registration pop-up */
.modal-header h2 {
  font-size: 0 !important;
}

.modal-header h2:before {
  font-size: 3.8rem;
  content:'KPMG Japan Insight Plus';
}


/* Replace Registration Button text on Modal registration pop-up */
.register-btn span {
  font-size: 0 !important;
}

.register-btn span:before {
  font-size: 1.8rem;
  content:'KPMG Japan Insight Plus';
}


/* Replace BodyText on Modal registration pop-up */
.modal-body .overlay-content {
  font-size: 0 !important;
}

.modal-body .overlay-content:before {
  font-size: 1.8rem;
  content:'あなたの興味・関心のあるテーマのコンテンツが表示されるほか、お気に入りの記事をライブラリに保存できます。';
}





/* Replace Registration Button text on Modal registration pop-up
.register-btn span {
  font-size: 0 !important;
}

.register-btn span:before {
  font-size: 1.8rem;
  content:'KPMG Japan Insight Plus';
}
 */


/* Replace Registration Button text on Modal registration pop-up */
.register-btn {
  display:none !important;
}

